Bug 70839 - gnome-terminal for CJK are using the same font
gnome-terminal for CJK are using the same font
Product: Red Hat Public Beta
Classification: Retired
Component: fontconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-05 20:10 EDT by Leon Ho
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-06 03:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2002-08-05 20:10:52 EDT
Description of Problem:  
gnome-terminal for CJK are using the same font, hence some of the characters do not  
display correctly.  
Version-Release number of selected component (if applicable):  
How Reproducible:  
Steps to Reproduce:  
1. export LANG=zh_CN.GB18030; startx  
2. gnome-terminal 
3. sndconfig  
Actual Results:  
Some chinese characters is not shown.  
Expected Results:  
All chinese characters should be shown.  
Additional Information:  
Look like gnome-terminal uses a korean font for all CJK instead
Comment 1 Owen Taylor 2002-08-13 19:18:15 EDT
Should be all working nicely with the latest Xft/fontconfig/pango/vte

Note You need to log in before you can comment on or make changes to this bug.